/* $theme=satsuki2/mikky */
body
{
	background-image:	linear-gradient(to bottom,
				#fff,
				#6ad6dc);	/* $c=bg */
	background-color:	#6ad6dc;	/* $c=bg */
	color:			#000000;		/* $c=fixfont */
}
#adiary-body {
	border-color:	#bbbbbb;	/* $c=border */
}
#footer
{
	background-color:	#527a6f;	/* $c=footerbg */
}
/* $option=right-sidebar */
.main {
	float:			left;
	width:			calc(100% - 172px);
}
#sidebar {
	float:			right;
}
a:link		{ color: #007D81; }	/* $c=link */
a:visited	{ color: #236270; }	/* $c=linkvisited = main */
a:hover		{ color: #7BBBC8; }	/* $c=linkhoverbg = auto:link */
button
{
	color:			#ffffff;			/* $c=fixbtnfont */
	border-color:	#72c2aa;	/* $c=btnborder = btnbg0 */
	background-image:	linear-gradient(to bottom,
				#72c2aa,		/* $c=btnbg0 */
				#5fa18d);		/* $c=btnbg1 = auto:btnbg0 */
	background-color:	#5fa18d;		/* $c=btnbg1 */
}
button:hover
{
	background-image:	linear-gradient(to bottom,
				#72c2aa,		/* $c=btnbghover0 = btnbg0 */
				#72c2aa);		/* $c=btnbghover1 = btnbg0 */
}
button:disabled
{
	background-color:	#7ba4ad;		/* $c=btndisable = auto:btnbg0 */
}
#ui-icon-autoload {
	background-color:	#007D81;		/* $c=uiicon = auto:link */
}
#sp-header, #header {
	background-color:	#b5e6d8;		/* $c=headerbg = auto:headerbg0 */
	background-image:	linear-gradient(to right,
				#85e6cb,		/* $c=headerbg0 */
				#fff);
}
h1 a, h1 a:link, h1 a:visited {
	color:			#008888;		/* $c=titlefont */
}
.ddmenu,
.ddmenu>ul li {
	background-color:	#f2fffa;	/* $c=ddbg = artbg */
}
.ddmenu>ul li:hover,
.ddmenu>ul li.hover {
	background-color:	#adffde;	/* $c=ddhover = auto:artbg */
}
.ddmenu>ul li a,
.ddmenu>ul ul {
	border-color:	#bbbbbb;		/* $c=border */
}
.ddmenu a:link,
.ddmenu a:visited
{
	color:			#007D81;	/* $c=ddfont = link */
}
.ddmenu li ul li ul:before,
.ddmenu.sp li ul:before {
	border-left-color:	#007D81;	/* $c=ddarrow = link */
}
.ddmenu:not(.sp) li:last-child:not(:first-child) ul li ul:before {
	border-right-color:	#007D81;	/* $c=ddarrow */
}
.ddmenu {
	color:			#007D81;	/* $c=ddarrow */
}
article {
	border-color:	#bbbbbb;		/* $c=border */
	background-color:	#f2fffa;		/* $c=artbg */
}
article h2:after {
	background-color:	#236270;	/* $c=main */
	background-image:	linear-gradient(to right,
				#fff,
				#236270,	/* $c=main */
				#fff);
}
section footer {
	background-color:	#f6f6ff;		/* $c=footnotebg */
}
div.body h3 {
	border-bottom-color:	#007D81;	/* $c=h3 */
}
div.body h3 a:before {
	border-color:	#007D81;	/* $c=h3 = link */
}
div.body h3,
div.body h3 a,
div.body h3 a:link,
div.body h3 a:visited {
	color:			#007D81;		/* $c=h3 */
}
div.body h4 {
	border-bottom-color:	#007D81;	/* $c=h3 */
}
blockquote, pre, div.box {
	border-color:	#bbbbbb;			/* $c=border */
	background-color:	#ffffff;				/* $c=prebg */
}
pre span.comment	{ color: #cc3300; }			/* $c=fixstrongfont */
pre strong.comment	{ color: #cc3300; font-weight: bold; }	/* $c=fixstrongfont */
em {
	color:			#cc3300;				/* $c=fixstrongfont */
}
article:not(.system) strong { color: #cc3300; }			/* $c=fixstrongfont */
.body table th,
.ui-dialog table th {
	border-right-color:	#bbbbbb;		/* $c=border */
	border-bottom-color:	#bbbbbb;		/* $c=border */
	background-color:	#aae2e6;		/* $c=tablebg */
}
#com {
	border-color:	#bbbbbb;		/* $c=border */
	background-color:	#f2fffa;		/* $c=combg = artbg */
}
div.commentator {
	border-bottom-color:	#bbbbbb;		/* $c=border */
}
strong.warning, strong.error,
p.warning, p.error,
div.messages div.warn,
div.messages div.message {
	color:		#cc3300;			/* $c=fixstrongfont */
}
div.hatena-moduletitle {
	color:			#236270;	/* $c=main */
}
div.hatena-moduletitle:after {
	background-color:	#236270;	/* $c=main */
	background-image:	linear-gradient(to right,
				#fff,
				#236270,	/* $c=main */
				#fff);
}
table.calendar td.day-selected {
	border-color:	#007D81;	/* $c=link */
}
article.system {
	background-color:	#f6fffc;		/* $c=sysbg = auto:artbg */
}
th:has(> input:focus),
td:has(> input:focus) {
	background-color:	#ffffcc;	/* $c=fixfocusbg1 */
}
input[type="text"]:focus,
input[type="date"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
.setting textarea:focus {
	background-color:	#ffeeee;	/* $c=fixfocusbg2 */
}
article.edit span.tag {
	background-color:	#aae2e6;	/* $c=tablebg */
}
div.popup-help {
	color:			#6b75b8;		/* $c=fixhelpfont */
}
.ui-dialog {
	background-color:	#f2fffa;		/* $c=artbg */
	border-color:	#85e6cb;	/* $c=dialogbg = auto:headerbg */
}
.ui-dialog .ui-widget-header {
	background-color:	#85e6cb;		/* $c=dialogbg */
}
nav.tree {
	border-color:	#bbbbbb;		/* $c=border */
	background-color:	#f6fffc;		/* $c=sysbg */
}
.ui-progressbar {
	border-color:	#bbbbbb;		/* $c=border */
}
.ui-progressbar-value {
	background-color:	#72c2aa;			/* $c=btnbg0 */
} 
